Subject: Ticket Assigned - late C&C / 9561636673
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 19 Mar 2022 08:02:20 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late C&C / 9561636673 NITHINAS                    Hi           11:42 AM, 19th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           11:42 AM, 19th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            11:42 AM, 19th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           11:42 AM, 19th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            11:42 AM, 19th Mar                     NITHINAS                    Order no.9561636673           11:43 AM, 19th Mar                     NITHINAS                    Regarding the pick up           11:44 AM, 19th Mar                     NITHINAS                    Ordered on 17th march           11:44 AM, 19th Mar                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            11:44 AM, 19th Mar                   New                   If you have any pictures that you would like to share, please do that.            11:44 AM, 19th Mar                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           11:44 AM, 19th Mar                   Ahmed                   Kindly allow me few moments so I can check the details of the order            11:48 AM, 19th Mar                     NITHINAS                    Please           11:48 AM, 19th Mar                   Ahmed                   We deeply apologize for the experience you went through, and we would like to inform you that this is not the experience we would like our customers to have with us and that we seek to develop our services to have the best shopping experience with us next time.           11:50 AM, 19th Mar                   Ahmed                   I've just checked the order. We've escalated your request to the store team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           11:50 AM, 19th Mar                     NITHINAS                    I need the items today pls           11:52 AM, 19th Mar                     NITHINAS                    Its placed on 17th march and pick up option taken           11:52 AM, 19th Mar                     NITHINAS                    Please help me out           11:54 AM, 19th Mar                   Ahmed                   I apologise for this inconvenience. I have escalated this to the concerned team right now with a high priority. It does take some time for them to action this. Please bear with us. I assure that I will resolve this issue for you. As soon as I get an update from them I will provide you with the resolution.           11:57 AM, 19th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4046566